<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>True</万位>
    <千位>False</千位>
    <百位>False</百位>
    <十位>False</十位>
    <个位>False</个位>
  </开奖位置>
  <脚本参数>
    <号码目录></号码目录>
    <遗漏次数>100</遗漏次数>
    <挂时追期>0</挂时追期>
    <胆码计重>False</胆码计重>
    <胆码次数>12345</胆码次数>
  </脚本参数>
</配置>